.region-footer {
  display: flex;
  align-items: center;
}

.region-footer .footer {
  width: 100%;
  max-height: 150px;
  max-width: 33.333%;
  background-color: grey;
  border: 1px solid black;
  margin: 0 5px;
}

.region-footer .block-10 ul {
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  list-style: none;
}

.region-footer .footer .list li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.region-footer .block-12-13 {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  background-color: unset;
  border: unset;
}

.region-footer .block-12-13 .block-12 {
  height: 120px;
  background-color: grey;
  border: 1px solid black;
  margin-bottom: 10px;
}

.region-footer .block-12-13 .block-13 {
  height: 120px;
  background-color: grey;
  border: 1px solid black;
}
